@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Noto Sans");
    size-adjust: 94.7257%;
    ascent-override: 100.2895%;
    descent-override: 26.392%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Arial");
    size-adjust: 100.7176%;
    ascent-override: 94.3231%;
    descent-override: 24.8219%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Helvetica Neue");
    size-adjust: 99.7778%;
    ascent-override: 95.2116%;
    descent-override: 25.0557%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Roboto");
    size-adjust: 100.9387%;
    ascent-override: 94.1165%;
    descent-override: 24.7675%;
    line-gap-override: 0%;
}

@font-face {
    font-family: "Figtree fallback";
    src: local("Segoe UI");
    size-adjust: 101.2722%;
    ascent-override: 93.8065%;
    descent-override: 24.6859%;
    line-gap-override: 0%;
}